package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class SxblQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "用户ID")
    private String yhid;
    
    @ApiModelProperty(value = "受理编号")
    private String slbh;
    
    @ApiModelProperty(value = "事项名称")
    private String sxmc;
    
    @ApiModelProperty(value = "申请状态")
    private String sqzt;
    
    @ApiModelProperty(value = "申请日期起")
    private String sqrqq;
    
    @ApiModelProperty(value = "申请日期至")
    private String sqrqz;

	@ApiModelProperty(value = "办结日期从")
	private String bjrqc;

	@ApiModelProperty(value = "办结日期至")
	private String bjrqz;
    
    @ApiModelProperty(value = "评价状态（0未评价1已评价2全部）")
    private String pjzt;

	@ApiModelProperty(value = "支付状态")
	private String zfzt;

	public String getZfzt() {
		return zfzt;
	}

	public void setZfzt(String zfzt) {
		this.zfzt = zfzt;
	}

	public String getBjrqc() {
		return bjrqc;
	}

	public void setBjrqc(String bjrqc) {
		this.bjrqc = bjrqc;
	}

	public String getBjrqz() {
		return bjrqz;
	}

	public void setBjrqz(String bjrqz) {
		this.bjrqz = bjrqz;
	}

	public String getYhid() {
		return yhid;
	}

	public void setYhid(String yhid) {
		this.yhid = yhid;
	}

	public String getSlbh() {
		return slbh;
	}

	public void setSlbh(String slbh) {
		this.slbh = slbh;
	}

	public String getSxmc() {
		return sxmc;
	}

	public void setSxmc(String sxmc) {
		this.sxmc = sxmc;
	}

	public String getSqzt() {
		return sqzt;
	}

	public void setSqzt(String sqzt) {
		this.sqzt = sqzt;
	}

	public String getSqrqq() {
		return sqrqq;
	}

	public void setSqrqq(String sqrqq) {
		this.sqrqq = sqrqq;
	}

	public String getSqrqz() {
		return sqrqz;
	}

	public void setSqrqz(String sqrqz) {
		this.sqrqz = sqrqz;
	}

	public String getPjzt() {
		return pjzt;
	}

	public void setPjzt(String pjzt) {
		this.pjzt = pjzt;
	}
}
